php 7 upgrade -- segmentation fault

5a1dvi+28lxtut1an@guerrillamail.com 5a1dvi+28lxtut1an@guerrillamail.com
Wed Nov 30 02:38:00 GMT 2016


Ahh!  I disabled pcre.jit in the new php.ini, and now it's working fine without the DEP exception.  Thanks for that tip. I can live with the performance hit vs the security.

Thanks again for working through it with me.





----
Sent using Guerrillamail.com
Block or report abuse: https://www.guerrillamail.com/abuse/?a=QlhzEgQOY7cMjxm9%2FjAcfRk%3D



--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list